/***************************** COMMON *****************************************/

#subfooter ul.menu li a,
#subfooter ul.menu li span {
  padding: 0;
  margin: 0;
}

#subfooter ul.menu-level--0 > li > span,
#subfooter ul.menu-level--0 > li > a,
#block-mainnavigation.menu--main ul.menu-level--0 > div > li > a {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 14px;
  padding-bottom: 1em;
}

#subfooter ul.menu-level--0 > li,
#subfooter ul.menu-level--0 > div > li {
  padding-left: 0;
  padding-bottom: 15px;
}

#subfooter ul.menu li > a:before {
  content: '';
  display: none;
}

#subfooter ul.menu-level--1 {
  padding: 0;
}


#subfooter ul.menu li > a:hover {
  background: transparent;
  text-decoration: underline;
}

#subfooter ul.menu-level--2 {
  padding-left: 0;
}

/* Cols */
#block-mainnavigation.menu--main ul.menu-level--0 > div > li {
  /*display: inline-block;*/
  vertical-align: top;
  margin-left: 1em;
}

#block-mainnavigation.menu--main .inline-product-col > li > a {
  text-transform: uppercase;
}

#block-mainnavigation.menu--main .inline-product-col > li {
  margin-bottom: 10px;
}

#block-mainnavigation.menu--main .menu-item--expanded.menu-item--active-trail  ul.menu-level--2{
  display: none;
}

.inline-col {
  /*display: inline-block;*/
  float: left;
  width: 50%;
  vertical-align: top;
  margin: 0;
  padding: 0 15px;
}

.inline-col.div-footer-col-2 {
  /*width: 54%;*/
}

.inline-product-col {
  display: inline-block;
  width: 30%;
  vertical-align: top;
  margin-left: 0;
  margin-right: 10px;
}

@media screen and (max-width: 992px) and (min-width: 768px) {
  .inline-product-col {
    margin: 0;
    width: 36%;
  }
  .inline-col {
    margin: 0;
  }
  .subfooter__container .row > div {
    padding: 0;
  }
  .div-footer-col-2-1{
    width: 24%;
  }
}
